* {
    margin: 0;
    padding: 0;
}

body {
    background-image: linear-gradient(-225deg, #FF3CAC 0%, #562B7C 52%, #2B86C5 100%);
}

header h1:hover {
    text-shadow: 4px 4px 3px black, 0 0px 60px rgb(77, 48, 185);
}

header h1 {
    display: flex;
    text-align: center;
    margin-left: 30%;
    margin-right: 30%;
    font-size: 800%;
}

header {
    display: flex;
    background-color: #171818;
    height: 150px;
    padding: 0;
    margin: 0;
}

.First-block {
    display: flex;
    flex-direction: column;
    order: 1;
    max-width: 800px;
    background-color: #171818;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 10px 10px 30px;
    border-radius: 16px;
    color: white;
    text-decoration: none;
}

.Second-block {
    display: flex;
    flex-direction: column;
    order: 2;
    max-width: 800px;
    background-color: #171818;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 10px 10px 30px;
    border-radius: 16px;
    text-decoration: none;
}

.Third-block {
    display: flex;
    flex-direction: column;
    order: 3;
    max-width: 800px;
    background-color: #171818;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 20px 10px 20px;
    border-radius: 16px;
    text-decoration: none;
}

.Fourth-block {
    display: flex;
    flex-direction: column;
    order: 4;
    max-width: 800px;
    background-color: #171818;
    margin: 0 auto 40px auto;
    margin-top: 20px;
    padding: 10px 20px 10px 20px;
    border-radius: 16px;
}

.Form {
    order: 4;
}

nav {
    display: flex;
    flex-direction: column;
    border-top: 5px solid #1E90FF;
    width: 1045px;
    margin: auto;
    height: auto;
}

header img {
    padding: 35px 0 35px 100px;
    float: left;
    max-width: 100%;
    height: auto;
}

#Logo-body {
    width: 1045px;
    height: 80px;
    background-color: #171818;
}

.logo-text {
    width: 190px;
    float: left;
    height: 80px;
}

.logo-text a {
    display: block;
    margin-left: 15px;
    margin-top: 10px;
    font-family: "Exo2-Bold", sans-serif;
    font-size: 28px;
    color: #b2aeb2;
    text-decoration: none;
    cursor: pointer;
}

.use {
    color: rgb(77, 48, 185);
}

.web {
    color: #1E90FF;
}

.logo-text p {
    margin-left: 20px;
    margin-top: 2px;
    margin-bottom: 5px;
    font-family: "Exo2-Medium", sans-serif;
    font-size: 13px;
    color: white;
}

.top-menu {
    display: flex;
    height: 80px;
}

.top-menu ul li {
    list-style: none;
    float: left;
    text-align: center;
}

.top-menu ul li a {
    display: block;
    width: 171px;
    text-decoration: none;
    font-family: "Exo2-Medium", sans-serif;
    font-size: 17px;
    color: white;
    height: 55px;
    padding-top: 25px;
    cursor: pointer;
}

.top-menu ul li a:hover {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    background: #1E90FF;
}

#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

h1 {
    font-size: 35px;
    font-family: monospace;
    margin: 0 0 40px 0;
    text-align: center;
    color: rgb(255, 255, 255);
}

footer h1 {
    margin: 0;
}

h2 {
    color: white;
}

li {
    font-size: 20px;
    color: white;
}

a:hover {
    text-shadow: 4px 4px 3px black, 0 0 1em grey;
    color: #1E90FF;
}

a {
    font-size: 20px;
    text-decoration: none;
    color: white;
}

table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    color: #171818;
    width: 100%;
}

th {
    padding: 10px;
    text-align: left;
}

td {
    padding: 10px;
}

tr:hover td {
    background: #171818;
    color: white;
}

tr:nth-child(odd) {
    background: #1E90FF;
    color: white;
}

tr:nth-child(even) {
    background: white;
}

footer {
    background-color: #171818;
    width: 100%;
    height: 125px;
    text-align: center;
    padding: 60px 0 0 0;
}

.Form input[type=text],
.Form input[type=email],
.Form input[type=date],
.Form select,
.Form input[type=submit] {
    width: 100%;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #1E90FF;
    border-radius: 20px;
    background-color: #f8f8f8;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

textarea {
    border: 2px solid #1E90FF;
    width: 100%;
    height: 60px;
}

select {
    height: 100px;
}

option {
    font-size: 15px;
}

label {
    border-radius: 20px;
    font-size: 21px;
    color: white;
}

input[type="submit"]:hover {
    background-color: #1E90FF;
    color: white;
    cursor: pointer;
}

.widget {
    visibility: hidden;
    height: 0;
}

@media screen and (max-width: 900px) {
    .content {
        display: flex;
        flex-direction: column;
    }
    * {
        margin: 0;
        padding: 0;
    }
    .widget {
        margin: 0;
        padding: 0 0 0 0;
        height: 100%;
        width: 100%;
        visibility: visible;
        background: #171818;
        font-family: 'Roboto', sans-serif;
    }
    .widget-list {
        padding: 10px;
        list-style: none;
    }
    .widget-list a:before {
        content: "\2014";
    }
    .widget-list a {
        text-decoration: none;
        outline: none;
        display: block;
        padding: 6px 0;
        letter-spacing: 1px;
        font-weight: 300;
        color: #1E90FF;
        transition: .3s linear;
    }
    nav {
        display: none;
    }
    header {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    header img {
        display: flex;
        width: 20%;
        margin-top: 30px;
        padding: 0;
    }
    header h1 {
        display: block;
        padding: 0;
        margin-top: 0;
        font-size: 400%;
        margin: 0;
    }
    .First-block {
        order: 1;
        width: 100%;
        margin-top: 20px;
        padding: 10px 0 10px 0;
    }
    .Second-block {
        order: 2;
        width: 100%;
        margin-top: 20px;
        padding: 10px 0 10px 0;
    }
    .Third-block {
        order: 4;
        width: 100%;
        background-color: #171818;
        margin: 0 auto;
        margin-top: 20px;
        border-radius: 16px;
        padding: 0 0 10px 0;
    }
    .Fourth-block {
        order: 3;
        margin: 20px 0 0 0;
    }
    footer {
        margin-top: 20px;
        height: 150px;
    }
    .footer h1,
    .footer h2 {
        font-size: 100%;
        margin: 0;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .First-block ul,
    .Second-block ul {
        margin-left: 30px;
    }
    table {
        font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
        color: #171818;
        width: 100%;
        padding: 0 10px;
    }
    .Form input[type=text],
    .Form input[type=email],
    .Form input[type=date],
    .Form select,
    .Form input[type=submit] {
        width: 100%;
        margin: 10px 0;
        padding: 10px;
        box-sizing: border-box;
        border: 2px solid #1E90FF;
        border-radius: 20px;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
    }
    textarea {
        border: 2px solid #1E90FF;
        width: 99%;
        height: 60px;
    }
}